[Desktop Entry]
Encoding=UTF-8
Name=DrakSync
Name[eo]=Dosierujosinkronigilo
Name[hu]=Draksync
Name[sv]=Draksync
Name[xx]=xx
GenericName=Directory Synchronization Tool
GenericName[af]=gids sinkronisasie program
GenericName[ar]=أداة لتزامن الأدلة
GenericName[bs]=Alat za sinhroniziranje direktorija
GenericName[cs]=Nástroj pro synchronizaci adresářů
GenericName[da]=Mappesynkroniseringsværktøj
GenericName[de]=Verzeichnisse abgleichen
GenericName[el]=Εργαλείο Συγχρονισμού Καταλόγων
GenericName[en_GB]=Directory Synchronisation Tool
GenericName[eo]=Ilo por sinkronigi dosierujojn
GenericName[es]=Sincronizador de directorios
GenericName[et]=Kataloogide sünkroniseerimine
GenericName[eu]=Direktorioak Sinkronizatzeko Tresna
GenericName[fi]=hakemistojen synkronointityökalu
GenericName[fr]=Outil graphique de synchronisation de dossiers
GenericName[he]=כלי לסינכרון ספריות
GenericName[hu]=könyvtárszinkronizáló
GenericName[is]=Möppusamstilliforrit
GenericName[it]=Strumento di sincronizzazione directory
GenericName[ja]=ディレクトリ同期ツール
GenericName[lt]=Katalogų sinchronizacijos įrankis
GenericName[lv]=Direktoriju Sinhronizēšanas Rīks
GenericName[mt]=Għodda biex tissinkronizza direttorji
GenericName[nb]=Verktøy for synkronisering av kataloger
GenericName[nl]=mappensynchronisatie-hulpprogramma
GenericName[nn]=Verktøy for katalogsynkronisering
GenericName[pl]=Narzędzie do synchronizacji katalogów
GenericName[pt]=Ferramenta de Sincronização de Directorias
GenericName[pt_BR]=Ferramenta de Sincronização de Diretório
GenericName[ro]=Utilitar de sincronizat directoare
GenericName[ru]=Утилита синхронизации каталогов
GenericName[sk]=Synchronizácia priečinkov
GenericName[sl]=Orodje za usklajevanje imenikov
GenericName[sv]=Verktyg för katalogsynkronisering
GenericName[ta]=«¨¼× ´Õí¸¢¨½ôÒì ¸ÕÅ¢
GenericName[th]=เครื่องมือซิงค์โครไนซ์ไดเรกทอรี
GenericName[tr]=Dizin Senkronizasyon Aracı
GenericName[uk]=Засіб синхронізації каталогів
GenericName[ven]=Tshishumiswatsubavhulo tsha saikhuronaizesheni
GenericName[vi]=Công cụ đồng bộ hóa thư mục
GenericName[xh]=Isixhobo Esihamba Kunye Solawulo Lomzobo
GenericName[xx]=xx
GenericName[zh_CN]=目录同步工具
GenericName[zh_TW]=目錄同步程式
GenericName[zu]=Amathuluzi okuhlanganisa ngakodwa idirekhtori
Exec=draksync
Terminal=false
Icon=draksync.xpm
Type=Application
